@charset "UTF-8";
/* CSS Document */
*{ 
  outline: none;
  margin: 0;
  border: 0;
  padding: 0;
  list-style:none; 
  text-decoration:none; 
  font-family:"微软雅黑";
  font-size:16px;
  font-weight: normal;}
a:hover,a:active,a:focus,a:visited{
  background-color: transparent;
  text-decoration:none;}
a{
  color: #333;}
a:hover{
  color: #ff7800;}
p{
  margin-bottom: 0;}
img{
  display: block;}
.clearfix{
  clear:both;}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;}
.clearfix:after {
  clear: both;}
body{
  background-image: url(../imgs/bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;}
/*头部*/
.logo{
  margin: 0 auto;
  padding-top : 36px;
  padding-left: 4em;}
.msw img{
  display:block;
  margin: 20px auto 24px;}
@media(min-width:1400px){
  .logo,.MainNav,.SubNav,.mainbody,.footerbox,.friendly_link{width: 1200px;}
}
@media(max-width:1000px){
  .logo,.MainNav,.SubNav,.mainbody,.footerbox,.friendly_link{width: 900px;}
}
.MainNav,.SubNav,.mainbody,.footerbox,.friendly_link{
  padding: 0 3em;
  margin: 0 auto;}
/*菜单栏*/
.MainNav ul{
  background-color: #ff7800;
  height: 42px;
  width: 100%;}
.MainNav ul>li{
  float: left;
  height: 42px;}
.MainNav ul>li>a{
  background-color: #ff7800;
  line-height: 42px;
  display: block;
  color: white;
  padding: 0 18px;
  font-size: 16px;}
.MainNav ul>li>a:hover{
  background-color: #643d22;}
.SubNav .Navbox{
  width: 100%;}
.Navbox img{
  width: 1.5%;}
.Navbox ul{
  background-color: white;
  width: 97%;}
.Navbox ul>li{
  line-height: 40px;}
.Navbox ul>li>div,.Navbox ul>li>div>font>span{
  line-height: 40px;
  font-size: 14px;}
.search form {
    width: auto;
    float: right;
    margin-right: 30px;}
.search input {
    width: 180px;
    height: 28px;
    padding-left: 15px;
    border-radius: 42px;
    border: 1px solid #ff7800;
    background: #F9F0DA;
    outline: none;
    position: relative;
    transition: .3s linear;
  font-size: 14px;}
.search input:focus {
  width: 220px;}
input::-webkit-input-placeholder {
  font-size: 12px;}
.search button {
    width: 28px;
    height: 28px;
    background: none;
    border: none;}
.search button:before{
    content: "\f002";
    font-family: FontAwesome;
    color: #ff7800;}

/*＊＊＊＊网站主体＊＊＊＊*/

.bodybox{
  background-color: white;
  width: 97%;
  margin: 0 auto;}
.bodybox .piclink{
  width: 100%;
  overflow: hidden;}
.bodybox .piclink img{
  margin: 0 auto;
  position: relative;
  left: 50%;
  margin-left: -690px;}
/*轮播图*/
.banner{
  width: 60%;
  height: 360px;
  overflow: hidden;
  position: relative;
  float: left;}
.banner a img{
  width: 100%;
  background-size: 100%;}
@media(max-width:1200px){
  .banner a img{height: 100%;width:660px;position: relative; left: 50%; margin-left: -330px;}
}
.banner_title_box{
  height: 32px;
  background-color: black;
  background-color: rgba(0,0,0,0.5);
  filter:alpha(opacity=50);
  width: 100%;
  position:absolute;
  top:328px;}
.banner_title_box  .btn{
  float:right;
  margin-right: 26px;
  margin-top: 10px;}
.banner_title_box .title{
  float:left;
  margin-left: 2em;
  line-height: 32px;}
.btn li{ 
  width:10px; 
  height:10px; 
  border-radius: 5px;
  background:white; 
  float:left; 
  margin-left:16px;}
.btn .current{ 
  background:#ff7800;}
.title h6{
  color: white;
  margin-left: 2em;
  line-height: 32px;
  font-size: 12px;}
/*新闻动态*/
.xwdt{
  width: 38%;
  margin-left: 2%;
  margin-right: -2px;
  float: left;}
.xwdt .news-title{
  width: 100%;
  border: #55c0f0 1px solid;}
.news-title a{
  line-height: 40px;
display:block;
  font-size: 18px;
  background-color: #55c0f0;
  color: white;
  width: 30%;
  text-align: center;}
.p-cont {
  height: 316px;}
.p-cont ul>li>a{
  height: 105px;
display:block;
  border-bottom: 1px dashed #ff7800;}
.p-cont ul .time{
  float: left;
  width: 80px;
  height: 72px;
  background-image: url(../imgs/icon.jpg);
  background-repeat: no-repeat;
  margin-top: 18px;}
.p-cont ul .time>span{
  display: block;
  text-align: center;
  color: white;
  margin-left: -12%;}
.p-cont ul .time>.date{
  font-size: 2em;}
.p-cont ul .time>month{
  font-size: 1em;}
.p-cont ul>li>a>.cont-title{
  float: left;
  padding-left: 0.8em;
  width: 72%;
  padding-top: 10px;}
.cont-title h5{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  line-height: 36px;}
.cont-title span{
  color: #808080;
  font-size: 14px;
  overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient:vertical;
    width: 100%;
  line-height: 22px;}

/*社会风采~禁毒社会工作～学校社会工作～社区社会工作*/
.xkjs{
  padding-top: 30px;
  padding-bottom: 10px;
  width: 49.8%;
  float: left;}
.xkjs .subject-title{
  line-height: 42px;
  overflow: hidden;
  margin:0 1em;}
.subject-title .shfc{
  float: left;
  width: 49.8%;
  background-repeat: no-repeat;}
.shfc span{
  height: 42px;
  background-color: white;
  width: 6px;
  display: block;
  float: left;
  margin-left: 10px;}
.shfc b{
  font-size: 18px;
  line-height: 42px;
  padding-left: 8px;
  color: white;}
.subject-title a{
  float: right;}
.subject-title a:hover{
  color: #111111;}
.x-cont ul{
  padding: 1em 0.6em 0 1em;
  border-right: 1px solid #e5e5e5;
  box-sizing: border-box;}
.x-cont ul>li>a{
  font-size: 1em;
  float: left;
  line-height: 2em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 76%;
  margin-left: 2%;}
.x-cont ul>li>span{
  font-size: 1em;
  float: right;
  color: #989898;
  line-height: 2em;
  margin-right: 2%;
  letter-spacing: -1px;}

/*友情链接*/

.friendly_link{
  margin-top: 2em;}
.linkbox{
  background-color: #dcf1ff;
  border: 1px solid #549fd3;
  width: 97%;
  margin: 0 auto;}
.linkbox span{
  float: left;
  line-height: 40px;
  margin-left: 2em;
  padding-bottom: 3em;
  overflow: hidden;}
.linkbox ul {
  padding: 6px 0;}
.linkbox ul a{
  line-height: 30px;
  float: left;
  margin-right: 24px;}

/*脚部*/

.footer{
  background-color: #ff7800;
  margin-top: 2em;
  padding: 2em 0 ;}
.footerbox{
  background-image: url(../imgs/logo-0.2.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-position-x:80%;
  margin: 0 auto;}
.footer p{
  font-size: 12px;
  text-align: center;
  color: white;
  line-height: 24px;}


/*内容页面*/

.loction{
  margin: 0 auto;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #ff7800;}
.loction>a{
  display:inline;
  line-height: 72px;}
 .loction span{
   width:6px;
   border: 3px solid #ff7800;
   height: 30px;
   margin: 0 14px 0 30px;}
.content_text {
  padding: 0 2em;
  border-bottom: 1px solid #ff7800;}
.content_text h1{
  font-size: 24px;
  color: #333;
  text-align: center;
  padding: 26px 1em;}
.content_text h3{
  font-size: 14px;
  text-align: center;
  color:#999999;
  line-height:42px;
  border-bottom: 1px dashed #cccccc;}
.content_text_box{
  margin: 1em 3.5em;
  padding: 20px 0 50px;}
.content_text p{
  color: #333;
  text-indent: 32px;
  line-height: 30px;}
.content_text img{
  margin: 14px auto;}
.page{
  margin-top: 24px;}
.page a{
  background-color: #fafafa;
  border: 1px solid #e5e5e5;
  color: #999999;
  line-height: 44px;
  padding-left: 20px;
  margin-top: 16px;}
.page a:hover{
  background-color: #643d22;
  color: white;}

/*列表*/
/*左边列表*/
.cont-list{
  width: 24%;
  float: left;}
.cont-list h2{
  background-color: #ff7800;
  text-align: center;
  color: white;
  line-height: 42px;
  font-size: 22px;}
.navSecond-content{
  border: 1px solid #ff7800;
  box-sizing: border-box;}
.navSecond-content .img-bg{
  float: left;
  width: 30%;
  padding: 2em 0;}
.img-bg img{
  margin: 0 auto;}
.navSecond-content .navMenu{
  float: left;
  padding: 1.5em 0 1.5em 1.5em;}
.navSecond-content .navMenu li{
  line-height: 48px;}
.navMenu li>a,.navMenu li>a>span{
  font-size: 18px;
  letter-spacing: 2px;}
.navMenu li>a>i{
  color: #ff7800; 
  padding-right: 0.5em;
  font-size: 16px;}
/*右边内容*/
.cont-con{
  width: 74%;
  margin-left: 2%;
  float: left;}
.cont-con h2{
  background-color: #ff7800;}
.cont-con h2>span{
  background-color: white;
  line-height: 42px;
  font-size: 22px;
  width: 16%;
  text-align: center;
  display: block;
  margin-left: 0.5em;}
.list{
  padding-top: 1em;}
.list li>a{
  font-size: 1em;
  float: left;
  line-height: 2em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 80%;
  margin-left: 2%;
  line-height: 42px;}
.list li>.time{
  font-size: 1em;
  float: right;
  color: #989898;
  line-height: 2em;
  margin-right: 2%;
  line-height: 42px;}
.list .liLine{
  border-bottom: 1px dashed #cccccc;
  clear: both;
  height: 1px;
  padding-top: 20px;
  margin-bottom: 20px;}